body {
background: #524C4C url('Back.jpg') top left repeat-y; 
}
P.text {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: Black;
}
P.title {
	font: medium "Tahoma", Geneva, sans-serif;
	color: Black;
}
P.inde {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: Silver;
}
P.bad {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: #C00000;
}
P.yea {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: #00C000;
}
A {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: white;
	text-decoration : none;
}
A:Hover {
	font: x-small "Tahoma", Geneva, sans-serif;
	color: red;
	text-decoration : none;
}

